[Bug 310655] [NEW] Please merge pidgin-libnotify 0.13-2 from Debian unstable (main)

Launchpad Bug Tracker 310655 at bugs.launchpad.net
Mon Dec 22 18:10:22 GMT 2008


You have been subscribed to a public bug by Iain Lane (laney):

Binary package hint: pidgin-libnotify

 pidgin-libnotify  (0.13-2) unstable; urgency=low

   * Add patches/show_button_fix.diff to fix issues with the show
     button in the notification window (Closes: #456218)
   * debian/control:
     + Add quilt to Build-Depends
     + Update Standards-Version to 3.7.3

 -- Varun Hiremath <varun at debian.org>  Mon, 17 Dec 2007 16:26:02 +0530
pidgin-libnotify (0.13-1) unstable; urgency=low

   [ Varun Hiremath ]
   * New upstream release
   * debian/control:
     + Add Homepage header and rename XS-Vcs to Vcs
     + Remove gaim-libnotify transition package
   * Fix watch file.
   * Remove old patches - no longer required.
 
   [ Torsten Werner ]
   * Do not run automake + autoconf and remove the Build-Depends.
   * Build with pidgin-dev 2.3.0. (Closes: #454170)

 -- Torsten Werner <twerner at debian.org>  Tue, 04 Dec 2007 07:03:40 +0100

** Affects: pidgin-libnotify (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please merge pidgin-libnotify 0.13-2 from Debian unstable (main)
https://bugs.edge.launchpad.net/bugs/310655
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list